.productItem {
   display: flex;
   flex-wrap: wrap;
   align-items: center;
   justify-content: center;
   gap: 30px;

}


@media (max-width: 1140px) {
   .productItem {
      gap: 20px;
   }
}

@media (max-width: 815px) {
   .productItem {
      gap: 10px;
   }
}